View Issue Details

IDProjectCategoryView StatusLast Update
0000133Rabbit Ranchers[All Projects] Feature Requestpublic2017-06-14 05:09
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 1Fixed in VersionAlpha 1 
Summary0000133: Add an item name translator
DescriptionAdd a translator for held item name to english.
Examples:
* Translate "Carrot" to "carrot"
* Translate "CarrotSeed" to "carrot seed"
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-05-09 11:45 rainChu New Issue
2017-05-12 12:11 rainChu Target Version 0.0.6 => 0.0.5
2017-05-12 12:17 rainChu Status new => confirmed
2017-05-12 12:23 rainChu Target Version 0.0.5 => 0.0.6
2017-06-07 02:14 rainChu Target Version 0.0.6 => Alpha 1
2017-06-14 02:15 rainChu Assigned To => rainChu
2017-06-14 02:15 rainChu Status confirmed => assigned
2017-06-14 05:09 rainChu Status assigned => resolved
2017-06-14 05:09 rainChu Resolution open => fixed
2017-06-14 05:09 rainChu Fixed in Version => Alpha 1